Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# colorbutton.hh File Reference

A GtkColorButton C++ wrapper interface. More...

`#include <xfc/gtk/button.hh>`
`#include <gtk/gtkcolorbutton.h>`
`#include <xfc/gtk/inline/colorbutton.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ColorButton
    A GtkColorButton C++ wrapper class. More...

## Detailed Description

A GtkColorButton C++ wrapper interface.

Provides ColorButton, a button widget that launches a color selection dialog.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3